
* {
/*  font-family: 'Quicksand', sans-serif; */
}

html {
  overflow-y: scroll;
}

.dcski-header {
  line-height: 1;
  border-bottom: 1px solid #e5e5e5;
}

.dcski-header-logo:hover {
  text-decoration: none;
}

.dcski-header-logo-img {
  transform: scale(1.0);
  transition-duration: 0.4s;
}

.dcski-header-logo-img:hover {
  transform: scale(1.05);
  transition-duration: 0.4s;
}

h1, h2, h3, h4, h5, h6 {
#  font-family: Georgia, "Times New Roman", serif;
}

@media (min-width: 768px) {
  .display-4 {
    font-size: 3rem;
  }
}

blockquote {
    padding: .5rem 1rem;
    border-left: .25rem solid #eceeef;
}

.dcski-menu {
  position: relative;
/*  z-index: 2; */
/*  height: 2.75rem; */
  overflow-y: hidden;
  background: #472b06; /* #112653; */
}

.dcski-menu .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
/*  padding-bottom: 1rem; */
  margin-top: 0px;
  margin-bottom: 0px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.dcski-menu .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
}

.dcski-menu a:hover {
  background: #644e31; /* #367cb4; */ /* #074e8d; */
  text-decoration: none;
}

.copyright {
  border-top: 1px solid #e5e5e5;
  padding-top: 20px;
  font-size: 0.75rem;
  text-align: center;
  color: #777;
  margin-bottom: 10px;
}

.copyright_noline {
  padding-top: 20px;
  font-size: 0.75rem;
  text-align: center;
  color: #777;
  margin-bottom: 10px;  
}

hr.style1 {
	border-top: 3px double #0b4599;
}

hr.style2 {
	height: 6px;
	background: url(/images/gradient.jpg) repeat-x 0 0;
    border: 0;
}

#breadcrumbs {
  margin: 10px;
  margin-top: 20px;
  text-align: right;
}

.page_load_time {
  text-align: center;
  color: #ccc;
  font-size: 0.7em;
  margin-bottom: 10px;
}

.photocaption {
  margin-top: 10px;
  margin-bottom: 20px;
}

.photocaption_source {
  color: #777;
}

.photocaption_title {
  font-weight: bold;
}

.search_icon:hover {
  transform: scale(1.2);
  transition-duration: 0.5s;
}

.switch {
  position: relative;
  display: inline-block;
  width: 44px;
  height: 26px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(18px);
  -ms-transform: translateX(18px);
  transform: translateX(18px);
}

.slider.round {
  border-radius: 26px;
}

.slider.round:before {
  border-radius: 50%;
}

.feature_main_headline {
  font-size: 20px;
  font-weight: 400;
  margin-top: 15px;
  margin-bottom: 5px;
  font-family: 'Alata', sans-serif;
}

.feature_main_headline a {
  color: black;
  text-decoration: none;
}

.feature_main_headline a:hover {
  color: #074e8d;
}

.feature_main_abstract {
  font-size: 16px;
  margin-top: 15px;
  font-family: 'Poppins', sans-serif;
  color: #555;
}

.story_headline {
  font-size: 16px;
  font-weight: 400;
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: 'Alata', sans-serif;
}

.story_headline a {
  color: black;
  text-decoration: none;
}

.story_headline a:hover {
  color: #074e8d;
}

.story_abstract {
  font-size: 14px;
  margin-top: 5px;
  margin-bottom: 15px;
  font-family: 'Poppins', sans-serif;
  color: #555;
}

hr.style-one {
  border: 0;
  height: 3px;
  background: #333;
  background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

/* Styles for admin dashboard */

.admin-menu-item {
  font-weight: bold;
}

/* Styles for story pills */

.badge-featurestory {
  color: #fff;
  background-color: #5c7986;
  vertical-align: middle;
}

a.badge-featurestory:hover, a.badge-featurestory:focus {
  color: #fff;
  background-color: #0062cc;
}

a.badge-featurestory:focus, a.badge-featurestory.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.badge-firsthandreport {
  color: #fff;
  background-color: #879290;
  vertical-align: middle;
}

a.badge-firsthandreport:hover, a.badge-firsthandreport:focus {
  color: #fff;
  background-color: #0062cc;
}

a.badge-firsthandreport:focus, a.badge-firsthandreport.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.badge-news {
  color: #fff;
  background-color: #6c726b;
  vertical-align: middle;
}

a.badge-news:hover, a.badge-news:focus {
  color: #fff;
  background-color: #0062cc;
}

a.badge-news:focus, a.badge-news.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.badge-whatsnew {
  color: #fff;
  background-color: #6c726b;
  vertical-align: middle;
}

a.badge-whatsnew:hover, a.badge-whatsnew:focus {
  color: #fff;
  background-color: #0062cc;
}

a.badge-whatsnew:focus, a.badge-whatsnew.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.badge-furtherafield {
  color: #fff;
  background-color: #6c726b;
  vertical-align: middle;
}

a.badge-furtherafield:hover, a.badge-furtherafield:focus {
  color: #fff;
  background-color: #0062cc;
}

a.badge-furtherafield:focus, a.badge-furtherafield.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.badge-opinion {
  color: #fff;
  background-color: #848462;
  vertical-align: middle;
}

a.badge-opinion:hover, a.badge-opinion:focus {
  color: #fff;
  background-color: #0062cc;
}

a.badge-opinion:focus, a.badge-opinion.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.badge-interview {
  color: #fff;
  background-color: #918883;
  vertical-align: middle;
}

a.badge-interview:hover, a.badge-interview:focus {
  color: #fff;
  background-color: #0062cc;
}

a.badge-interview:focus, a.badge-interview.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.badge-lostarea {
  color: #fff;
  background-color: #5c5c47;
  vertical-align: middle;
}

a.badge-lostarea:hover, a.badge-lostarea:focus {
  color: #fff;
  background-color: #0062cc;
}

a.badge-lostarea:focus, a.badge-lostarea.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

/* Search */

.search_results_header {
  font-size: 1.8em;
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
}

.section_match_container {
  border: 1px solid #ccc;
  padding: 20px;
  padding-bottom: 10px;
  margin-bottom: 30px;
  background: #fafafa;
  overflow: hidden;
}

/* Article styles */

.speech-bubble-left {
	position: relative;
	background: #97876f;
	border-radius: .4em;
	margin-left: 10px;
}

.speech-bubble-left:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 0.4em solid transparent;
	border-right-color: #97876f;
	border-left: 0;
	margin-top: -0.4em;
	margin-left: -0.4em;
}

.speech-bubble-left-new {
	position: relative;
	background: #53a551;
	border-radius: .4em;
	margin-left: 10px;
}

.speech-bubble-left-new:after {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 0.4em solid transparent;
	border-right-color: #53a551;
	border-left: 0;
	margin-top: -0.4em;
	margin-left: -0.4em;
}

.speech-bubble {
	position: relative;
	background: #596590;
	border-radius: .4em;
}

.speech-bubble:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 0.438em solid transparent;
	border-top-color: #596590;
	border-bottom: 0;
	border-left: 0;
	margin-left: -0.219em;
	margin-bottom: -0.437em;
}

.speech-bubble-new {
	position: relative;
	background: #48a350;
	border-radius: .4em;
}

.speech-bubble-new:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 0.438em solid transparent;
	border-top-color: #48a350;
	border-bottom: 0;
	border-left: 0;
	margin-left: -0.219em;
	margin-bottom: -0.437em;
}

.speech-bubble2 {
	position: relative;
	background: #ddceb5;
	border-radius: .4em;
}

.speech-bubble2:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 0.438em solid transparent;
	border-top-color: #ddceb5;
	border-bottom: 0;
	border-left: 0;
	margin-left: -0.219em;
	margin-bottom: -0.437em;
}

.speech-bubble2-new {
	position: relative;
	background: #86c885;
	border-radius: .4em;
}

.speech-bubble2-new:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	border: 0.438em solid transparent;
	border-top-color: #86c885;
	border-bottom: 0;
	border-left: 0;
	margin-left: -0.219em;
	margin-bottom: -0.437em;
}

.article_title {
  font-size: 1.4em;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 0px;
  line-height: 1.4em;
  font-family: 'Raleway', sans-serif;
}

.article_author {
  font-size: 1.1em;
  margin-top: 10px;
  margin-bottom: 20px;
  color: #777;
}

.article_author_thumbnail {
  height: 64px;
  float: left;
  margin-right: 5px;
}

.article_timestamp {
  font-size: 0.8em;
}

.article_body {
  margin-left: 0px;
  margin-right: 0px;
}

.article_photo_container {
  text-align: center;
  max-width: 90%;
  margin-bottom: 20px;
  margin-top: 20px;
}

.article_photo_right {
  margin: 20px;
  width: 600px;
  text-align: center;
  border: 1px solid #ccc;
  float: right;
}

.article_photo {
  margin: 0px;
  padding: 0px;
}

.photo_shadow {
  border: 0;
/*  -mox-box-shadow: 0 4px 6px 0px #7f7f7f; */
/*  -webkit-box-shadow: 0 4px 6px 0px #7f7f7f; */
/*  box-shadow: 0 4px 6px 0px #7f7f7f; */
}

.article_photo_caption {
  padding: 10px;
  font-size: 1.0em;
  font-weight: bold;
}

.article_photo_credit {
  color: #999;
  font-weight: normal;
  font-size: 0.9em;
}

/* Icon styles */

/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

/* Lost Ski Area styles */

.lost_area_name {
  font-size: 1.0em;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}


/* Resort Map styles */

.resort_map_header {
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
  color: white;
  padding: 5px;
  background: #1e4e77;
}

.resort_map_header_location {
  font-size: 0.7em;
  font-weight: bold;
}

.resort_map_header_stats {
  text-align: center;
  font-size: 1.2em;
}

.resort_map_header_description {
  font-size: 1.0em;
  font-weight: normal;
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
}

.resort_map_header_thumbnail {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 150px;
}

.resort_photo_credit {
  text-align: center;
  color: #777;
  margin-bottom: 0px;
  font-size: 0.9em;
}

.resort_map_link {
  margin: 15px;
  text-align: center;
  font-size: 1.1em;
  font-weight: bold;
}

/* Resort Profile styles */

.resort_section_heading {
  text-align: center;
  margin: 20px;
}

.resort_name {
  font-weight: bold;
  font-size: 1.6em;
  text-align: center;
}

.resort_heading {
  margin-top: 20px;
}

.resort_description {
  margin-top: 20px;
}

.resort_location {
  color: #777;
  font-weight: normal;
  text-align: center;
}

.resort_key_stats {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  width: 260px;
}

.resort_stat_title {
  font-weight: bold;
  width: 35%;
  padding: 10px;
  vertical-align: top;
  text-align: right;
}

.resort_stat_value {
  padding: 10px;
  vertical-align: top;
}

.resort_distance_table {
  border-collapse: collapse;
  margin: 0px;
  padding: 0px;
  text-align: left;
  width: 100%;
}

.resort_distance_table thead {
  font-weight: bold;
  font-size: 1.0em;
}

.resort_distance_table th {
  background: #d0dee6;
  padding: 8px;
}

.resort_distance_table td {
  padding: 8px;
  background: #f2f2f4;
  border-bottom:1px solid #fff;
  font-size: 0.8em;
  vertical-align: top;
}

.resort_distance_table td:first-child { 
  font-weight: bold;
}

.resort_distance_table tbody tr:hover td { 
  background:#e6e6e6;
  color:#222;
}

.resort_trail_map {
  text-align: center;
  margin: 20px;
}

/* Weather styles */

.resort_weather_table {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  margin-left: 30px;
  margin-right: 30px;
  margin-top: 20px;
}

.resort_weather_table td {
  padding: 5px;
}

/* xs */
.weather_stat_title {
  font-weight: bold;
  font-size: 0.9em;
  width: 35%;
  padding: 10px;
  vertical-align: top;
  text-align: right;
}
@media (min-width: 768px) {
  .weather_stat_title {
    font-size: 1.1em;
  }
}
/* md */
@media (min-width: 992px) {
  .weather_stat_title {
    font-size: 1.1em;
  }
}
/* lg */
@media (min-width: 1200px) {
  .weather_stat_title {
    font-size: 1.1em;
  }
}

/* xs */
.weather_stat_value {
  padding: 10px;
  font-size: 0.9em;
  vertical-align: top;
}
@media (min-width: 768px) {
  .weather_stat_value {
    font-size: 1.1em;
  }
}
/* md */
@media (min-width: 992px) {
  .weather_stat_value {
    font-size: 1.1em;
  }
}
/* lg */
@media (min-width: 1200px) {
  .weather_stat_value {
    font-size: 1.1em;
  }
}

.weather_windspeed_icon {
  vertical-align: center;
  width: 30px;
}

.weather_current_box {
  width: 750px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  overflow: hidden;
/*  border: 1px solid red; */
}

.weather_current_title {
  text-align: center;
  font-size: 1.6em;
  margin-bottom: 5px;
}

/* xs */
.weather_icon {
  text-align: center;
  margin: auto;
  display: block;
  width: 164px;
}
/* sm */
@media (min-width: 768px) {
  .weather_icon {
    width: 180px;
  }
}
/* md */
@media (min-width: 992px) {
  .weather_icon {
    width: 180px;
  }
}
/* lg */
@media (min-width: 1200px) {
  .weather_icon {
    width: 180px;
  }
}

.snowmaking_rightnow {
  padding-top: 20px;
  text-align: center;
  color: #777;
  font-size: 1.1em;
}

.weather_temperature {
  font-size: 1.8em;
  font-weight: bold;
}

.weather_lastupdated {
  font-size: 0.7em;
  color: #777;
  font-style: italic;
  margin-top: 0px;
  margin-bottom: 20px;
  text-align: center;
}

.weather_text {
  font-size: 1.4em;
  margin: 10px;
}

.weather_forecast_column {
  color: black;
  text-align: center;
}

.weather_forecast_day {
  color: white;
  background: #217bb6;
  font-weight: bold;
  font-size: 1.1em;
}

/* Snow Condition Report styles */

.snow_conditions_table_container {
  margin-top: 20px;
  margin-bottom: 20px;
}

.snow_conditions_table {
  border: 1px solid #777;
  width: 80%;
  margin: 0 auto !important;
  margin-bottom: 20px;
}

.snow_conditions_table td {
  padding: 20px;
}

/* News styles */

#load_more_news {
  text-align: center;
  margin: 30px;
}

.resort_article_headline {
  font-weight: bold;
  margin-top: 20px;
}

.resort_article_abstract {
  margin-top: 10px;
  font-size: 0.9em;
}

/* Resort profile forum styles */

.btn-group-xs > .btn, .btn-xs {
  padding: .3rem .4rem;
  font-size: .875rem;
  line-height: .75;
  border-radius: .2rem;
}

.resort_forum_subject {
/*  font-weight: bold; */
}

.resort_forum_subject a
{
/*  color: black; */
}

.resort_forum_subject a:hover
{
  text-decoration: none;
}

.resort_forum_pointer {
  cursor: pointer;
}

.clickable-row:hover {
  background: #fafafa;
}

.resort_forum_abbreviated_stats {
  color: #777;
  padding: 10px;
  font-size: 0.9em;
}

@media (min-width: 768px) {  
  .home-page-forum {
    border: 1px solid #ccc; 
  }
}

@media (max-width: 768px) {  
  .home-page-forum {
    border: 1px solid #ccc; 
  }
}

.forum_title {
  font-size: 1.3em;
  font-weight: bold;
}

.forum_newest_button {
  margin-top: 20px;
}

.forum_post_stats {
  font-size: 1.0em;
}

.forum_post_timestamp {
  font-size: 1.1em;
  color: #777;
}

/* User management */

@media (max-width: 768px) {
  .username {
    display: none;
  }
}


#registration_options {
  width: 90%;
  border: 1px solid #777;
  background: url(/images/foundational/patterns/linen.png);
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 30px;
  padding: 20px;
  text-align: center;
}

.portal_section {
  border: 1px solid #777;
  margin-top: 40px;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  background: url(/images/foundational/patterns/linen.png);
}

.portal_heading {
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  margin: 10px;
}

/* Private messages */

.pm_list_item_unread {
  position:relative;
  padding: 2px;
  padding-top: 4px;
  margin-top: 5px;
  margin-bottom: 10px;
  color:#fff;
background: rgb(205,235,142); /* Old browsers */
background: -moz-linear-gradient(top, rgba(205,235,142,1) 0%, rgba(165,201,86,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(205,235,142,1)), color-stop(100%,rgba(165,201,86,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(205,235,142,1) 0%,rgba(165,201,86,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(205,235,142,1) 0%,rgba(165,201,86,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(205,235,142,1) 0%,rgba(165,201,86,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(205,235,142,1) 0%,rgba(165,201,86,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 ); /* IE6-9 */  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  -mox-box-shadow: 0 1px 3px 0px #7f7f7f;
  -webkit-box-shadow: 0 1px 3px 0px #7f7f7f;
  box-shadow: 0 1px 3px 0px #7f7f7f;
  overflow: hidden;
  font-weight: bold;
}

.pm_list_item_unread:hover {
  background: #f4feb1 !important;
}

.pm_list_item_unread:active {
  background: #eafc6e !important;
}

.pm_list_item_read {
  position:relative;
  padding: 2px;
  padding-top: 4px;
  margin-top: 5px;
  margin-bottom: 10px;
  color:#fff;
background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */  border-radius:10px;
  overflow: hidden;
  font-weight: normal;
}

.pm_list_item_read:hover {
  background: #f4feb1 !important;
}

.pm_list_item_read:active {
  background: #eafc6e !important;
}

.pm_list_item_sender {
  float: left;
/*  width: 180px; */
  text-align: left;
  color: #888;
  margin-right: 10px;
  padding-left: 12px;
}

.pm_list_item_subject {
  float: left;
/*  width: 500px; */
  text-align: left;
  color: #888;
}

.pm_list_item_timestamp {
  float: left;
/*   width: 180px; */
  text-align: right;
  color: #888;
}

.pm_summary {
  position:relative;
  padding:10px;
  margin-top: 30px;
  margin-bottom: 0px;
  background: rgb(238,238,238);
  background: linear-gradient(0deg, rgba(238,238,238,1) 9%, rgba(187,187,187,1) 96%);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  font-weight: bold;
}

.pm_summary_stamp {
  float: right;
  width: 114px;
  text-align: center;
  padding-top: 10px;
}

.pm_summary_info {
  text-align: left;
  padding-right: 10px;
  font-weight: normal;
  font-size: 1.0em;
}

.pm_message_body {
  clear: both;
  background: #fafafa;
  padding: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-left: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  overflow: hidden;
  margin-bottom: 30px;
}

.pm_message_options {
  text-align: center;
  margin-top: 30px;
  background: #eee;
  border-top: 1px solid #ddd;
  padding: 10px;
  margin-bottom: -20px;
  margin-left: -20px;
  margin-right: -20px;  
}

.pm_message_body img {
  max-width: 856px;
}

@-webkit-keyframes pulse_animation {
  0% { -webkit-transform: scale(1); }
  30% { -webkit-transform: scale(1); }
  40% { -webkit-transform: scale(1.25); }
  50% { -webkit-transform: scale(1); }
  60% { -webkit-transform: scale(0.8); }
  70% { -webkit-transform: scale(1.1); }
  80% { -webkit-transform: scale(1); }
  100% { -webkit-transform: scale(1); }
}

.pulse {
  -webkit-animation-name: 'pulse_animation';
  -webkit-animation-duration: 2200ms;
  -webkit-transform-origin:70% 70%;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
}
